"Actions after Start" = "Toiminnot yhdistämisen jälkeen";
"Actions before Stop" = "Toiminnot ennen katkaisua";
"AirPort Networks" = "Wi-Fi-verkot";
"Application Name" = "Sovelluksen nimi";
"Application" = "Sovellus";
"Automatically start and stop this connection according to specific locations" = "Yhdistä automaattisesti (“PÄÄLLE”) tai katkaise yhteys (“POIS PÄÄLTÄ”) vaihdettaessa sijaintia:";
"Automatically start connection when using these locations:" = "Yhdistä automaattisesti (“PÄÄLLE”) tai katkaise yhteys (“POIS PÄÄLTÄ”) vaihdettaessa sijaintia:";
"Automatically start this connection when using specific AirPort networks" = "Yhdistä tämä yhteys automaattisesti (uudelleen) seuraaviin Wi-Fi-verkkoihin:";
"Bool" = "Bool";
"Connect Automatically" = "Yhdistä automaattisesti";
"Connect this VPN when VPN Tracker is opened" = "Yhdistä tämä VPN, kun VPN Tracker avataan";
"DummyURL" = "Paikkamerkkien URL-osoite";
"Execute" = "Testaa nyt";
"Filename" = "Tiedostonimi";
"Locations" = "Sijainnit";
"Network Name (SSID)" = "Verkon nimi (SSID)";
"Network" = "Verkko";
"Password" = "Salasana";
"Seconds" = "Sekuntia";
"Start Actions" = "Toiminnot yhdistettäessä";
"Stop Actions" = "Toiminnot katkaisussa";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Aikaraja";
"URL" = "URL";
